Bug 993365 - rubygem-taskjuggler: FTBFS in rawhide
rubygem-taskjuggler: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-taskjuggler (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
:
Depends On: 972544 996139 996489
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 16:31 EDT by Dennis Gilmore
Modified: 2013-08-23 13:15 EDT (History)
4 users (show)

See Also:
Fixed In Version: rubygem-taskjuggler-3.4.0-4.fc21, rubygem-taskjuggler-3.4.0-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-23 13:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 16:31:13 EDT
Your package rubygem-taskjuggler failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5772393

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Achilleas Pipinellis 2013-08-12 19:08:14 EDT
Not a direct bug of rubygem-taskjuggler. Its dependency rubygem-term-ansicolor in its latest version (1.2.2), doesn't include rubygem-tins as a dependency (not packaged yet). More details in https://bugzilla.redhat.com/show_bug.cgi?id=996139

Working spec for tins: http://axilleas.fedorapeople.org/tmp/rubygem-tins.spec
Comment 2 Fedora Update System 2013-08-13 12:01:08 EDT
rubygem-tins-0.8.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-tins-0.8.4-1.fc19
Comment 3 Fedora Update System 2013-08-14 22:36:17 EDT
rubygem-tins-0.8.4-1.fc19 has been pushed to the Fedora 19 testing repository.

Note You need to log in before you can comment on or make changes to this bug.